.btn-primary-custom-new,
.bg-primary-custom-new,
.text-primary-custom-new {
  background-color: #0fb796 !important;
  border-color: #0fb796 !important;
}

.btn-primary-custom-new:hover,
.bg-primary-custom-new:hover {
  background-color: #0a8c75 !important;
  border-color: #0a8c75 !important;
}

.text-logo-primary {
  color: #0fb796 !important;
}

.border-left-logo-primary {
  border-left: 5px solid #0fb796;
}

.card-shadow {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.08) !important;
  transition: all 0.3s ease-in-out;
  border-radius: 0.75rem !important;
}

.card-shadow:hover {
  transform: translateY(-8px);
  box-shadow: 0 1rem 2rem rgba(67, 94, 190, 0.2);
}

.card-icon {
  transition: transform 0.3s ease-in-out;
}

.card-shadow:hover .card-icon {
  transform: scale(1.2);
}

.hero-visual {
  background-color: #e9ecef;
  border-radius: 1.5rem;
  padding: 2rem;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
    0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(67, 94, 190, 0.5);
  }

  70% {
    box-shadow: 0 0 0 15px rgba(67, 94, 190, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(67, 94, 190, 0);
  }
}

.btn-pulse {
  animation: pulse 2s infinite;
}

.pricing-table-highlight {
  background-color: #f0f4ff;
  border: 2px solid #0fb796 !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.pricing-table-highlight h5 {
  color: #0fb796;
}
.home-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../bg/a-laundry-shop-with-a-pile-of-white-towels-next-to-washing-machine-photo-Picsart-AiImageEnhancer.jpeg")
      center/cover no-repeat;
  margin: 0;
  padding-top: 10px;
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.422);
}
